<?xml version="1.0" encoding="utf-8"?>
<component size="401,125" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_t5fe" name="n3" src="t5fe2c" fileName="img_add/btn_lan.png" xy="0,0"/>
    <text id="n5_t5fe" name="n5" xy="85,21" size="225,79" fontSize="60" color="#fffbf5" align="center" vAlign="middle" autoSize="none" strokeColor="#000a6f" strokeSize="4" text="Play"/>
  </displayList>
  <Button/>
</component>